{% extends 'base.html' %}

{% load wagtailcore_tags wagtailimages_tags wagtailmetadata_tags  %}

{% block title %}{{ page.title }} - Maybax{% endblock title %}

{% block meta %}
        {% meta_tags %}
{% endblock meta %}

{% block hero_image %}
<!--Hero-->
<div class="pt-24">
        <div class="container px-3 mx-auto flex flex-wrap flex-col md:flex-row items-center">
                <!--Left Col-->
                <div class="flex flex-col w-full md:w-2/5 justify-center items-start text-center md:text-left">
                        {% if page.leadin %}
                        <p class="uppercase tracking-loose w-full">{{page.leadin}}</p>
                        {% endif %}
                        <h1 class="my-4 text-5xl font-bold leading-tight">
                                {{ page.header }}
                        </h1>
                        {% if page.description %}
                        <p class="leading-normal text-2xl mb-8">
                                {{ page.description }}
                        </p>
                        {% endif %}
                </div>
                <!--Right Col-->
                <div class="w-full md:w-3/5 py-6 text-center hero-image">
                        {% if page.hero_image %}
                                {% image page.hero_image width-700 %}
                        {% else %}
                                {% include 'inc/undraw_hero.html' %}
                        {% endif %}
                </div>
        </div>
</div>
<div class="relative -mt-12 lg:-mt-24">
        {% include 'inc/downward_wave.html' %}
</div>
{% endblock hero_image %}
{% block base_content %}
<article class="text-black bg-white">
        {% for block in page.body %}
        <section>{% include_block block %}</section>
        {% endfor %}
</article>
{% endblock base_content %}
